<div class="sample-results__output">
  <div class="top-header">
    <h1>Output for {{ data.sampleID }}</h1>
    <button mat-button color="primary" class="btn-edit" (click)="openDialogExport()">Export Input and Output</button>
  </div>
  <!-- end /top-header -->
  <div class="bottom-body">
    <div class="table-n-graph">
      <div class="left-group-content">
        <h1>Current reservoir (I, Reservoir)</h1>
        <div class="main-table">
          <div class="main-table__header">
            <span class="col col-one">I res 1</span>
            <span class="col col-two">I res 2</span>
            <span class="col col-three">log Sw</span>
            <span class="col col-four">log I res 1</span>
            <span class="col col-five">log I res 2</span>
          </div>
          <!-- end / #header -->
          <div class="main-table__body">
            <ul class="rows">
              <li class="li-row" *ngFor="let item of data.output.currentReservoir">
                <span class="col col-one">{{ item.iRes1 | number: '1.2-2' }}</span>
                <span class="col col-two">{{ item.iRes2 }}</span>
                <span class="col col-three">{{ item.logIRes1 }}</span>
                <span class="col col-four">{{ item.logIRes2 }}</span>
                <span class="col col-five">{{ item.logSw }}</span>
              </li>
            </ul>
          </div>
          <!-- end / #body -->
        </div>
        <!-- end /main-table -->
      </div>
      <div class="right-group-content">
        <h1>Visualization Graph</h1>
        <div class="units">
          <span class="unit">y = {{ data.output.visualizationGraph.y | number: '1.4-4' }} x</span>
          <span class="unit">R^2 = {{ data.output.visualizationGraph.rIndex | number: '1.4-4' }}</span>
        </div>
        <div class="main-graph">
          <electric-visualization-graph
            [data]="data.output.visualizationGraph.dataChart"
          ></electric-visualization-graph>
        </div>
      </div>
    </div>
    <!-- end /table-n-graph -->
  </div>
  <!-- end /bottom-body -->
  <div class="explication">
    <ul class="items">
      <li class="item">
        <span class="name">log phi</span>
        <span class="value">{{ data.output.dataBottom.longPhi }}</span>
      </li>
      <li class="item">
        <span class="name">log F resv</span>
        <span class="value">{{ data.output.dataBottom.longFRev }}</span>
      </li>
      <li class="item">
        <span class="name">m resv</span>
        <span class="value">{{ data.output.dataBottom.mResv }}</span>
      </li>
      <li class="item">
        <span class="name">lab B</span>
        <span class="value">{{ data.output.dataBottom.labB }}</span>
      </li>
      <li class="item">
        <span class="name">Res Rw</span>
        <span class="value">{{ data.output.dataBottom.resRw }}</span>
      </li>
      <li class="item">
        <span class="name">Res Temp</span>
        <span class="value">{{ data.output.dataBottom.resTemp }}</span>
      </li>
    </ul>
  </div>
  <!-- end /explication -->
</div>
<!-- end / #output -->
